$kind: http-request
url: "{{Local_URL}}/farm/crops/1/delete"
method: DELETE
body:
  type: json
  content: "{\r

    \            \"name\":2,\r

    \            \"growthperiod\":1,\r

    \            \"crop_type\":\"Cash Crop\", //Cash
    Crop,Horticultural,Oilseed,Root and Tuber,Leguminous,Cereal\r

    \            \"description\":\"Cash crops\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
